BODY {
	BACKGROUND: #000; FONT: 100% Helvetica, Arial, sans-serif; COLOR: #fff; -webkit-text-size-adjust: none
}
HTML {
	BACKGROUND: #000; FONT: 100% Helvetica, Arial, sans-serif; COLOR: #fff; -webkit-text-size-adjust: none
}
A {
	CURSOR: pointer; COLOR: #fff; TEXT-DECORATION: none
}
A:link {
	CURSOR: pointer; COLOR: #fff; TEXT-DECORATION: none
}
A:visited {
	CURSOR: pointer; COLOR: #fff; TEXT-DECORATION: none
}
A:hover {
	CURSOR: pointer; COLOR: #fff; TEXT-DECORATION: none
}
A:active {
	CURSOR: pointer; COLOR: #fff; TEXT-DECORATION: none
}
* {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; LIST-STYLE-TYPE: none; outline: none
}
.mp25 {
	MARGIN-TOP: 25px
}
.hidden {
	DISPLAY: none
}
.header {
	BACKGROUND: url(i/redbg.jpg) repeat-x; OVERFLOW: hidden; WIDTH: 100%; POSITION: relative; HEIGHT: 56px
}
.header .logo {
	LEFT: 0px; OVERFLOW: hidden; WIDTH: 132px; POSITION: absolute; TOP: 0px; HEIGHT: 56px
}
.headerRigth {
	RIGHT: 0px; POSITION: absolute; TOP: 12px
}
.header .back {
	DISPLAY: block; FLOAT: left; WIDTH: 65px; MARGIN-RIGHT: 20px; HEIGHT: 35px
}
.header .home {
	DISPLAY: block; FLOAT: left; WIDTH: 65px; MARGIN-RIGHT: 20px; HEIGHT: 35px
}
.headerRigth {
	OVERFLOW: hidden; HEIGHT: 35px
}
.nav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(i/nav_bg.jpg) repeat-x; PADDING-BOTTOM: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; POSITION: relative;
}
.backList {
	DISPLAY: block; FLOAT: right; WIDTH: 85px; HEIGHT: 35px
}
.menu {
	BACKGROUND: url(i/nav_bg.jpg) 
}
.menu LI {
	FONT-SIZE: 16px; BACKGROUND: url(i/menu_bg.jpg) no-repeat right 0px; COLOR: #fff; LINE-HEIGHT: 40px; FONT-FAMILY: "Microsoft YaHei"; HEIGHT: 40px
}
.menu LI A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 30px; PADDING-BOTTOM: 0px; COLOR: #fff; PADDING-TOP: 0px; HEIGHT: 40px
}
.mainBox {
	BACKGROUND: url(i/bg.jpg); WIDTH: 100%
}
.bannerBox {
	BACKGROUND: url(i/bg.jpg)
}
.main {
	BACKGROUND: url(i/detail_bg.jpg) repeat-y; MARGIN: 0px auto; WIDTH: 320px
}
.carCX .car {
	MARGIN-TOP: 1px; BACKGROUND: url(i/carCX_bg.jpg) repeat-x; HEIGHT: 84px
}
.car .IMG {
	TEXT-ALIGN: center
}
.carCX .KV {
	MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 320px; POSITION: relative; HEIGHT: 84px
}
.carCX .KV UL {
	POSITION: absolute; HEIGHT: 84px
}
.carCX .KV LI {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 320px; POSITION: relative; HEIGHT: 84px
}
.carNext {
	DISPLAY: block; RIGHT: 5px; WIDTH: 30px; CURSOR: pointer; POSITION: absolute; TOP: 25px; HEIGHT: 30px
}
.bannerBox {
	POSITION: relative
}
.americanBox {
	POSITION: relative
}
.homeBox {
	POSITION: relative
}
.banner {
	PADDING-BOTTOM: 15px; MARGIN: 0px auto; OVERFLOW: hidden; POSITION: relative
}
.banner UL {
	POSITION: absolute; HEIGHT: 399px
}
.banner UL LI {
	FLOAT: left; WIDTH: 320px; POSITION: relative; HEIGHT: 399px
}
.banner UL LI SPAN {
	RIGHT: 10px; POSITION: absolute
}
.home {
	OVERFLOW: hidden; POSITION: relative; HEIGHT: 100%
}
.home LI {
	FLOAT: left; WIDTH: 100%; HEIGHT: 100%
}
.subBanner {
	WIDTH: 100%
}
.subBanner IMG {
	WIDTH: 100%
}

@media Unknown    
{
.american {
	MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 320px; POSITION: relative
}
.american LI {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 320px
}
.banner {
	WIDTH: 320px; HEIGHT: 400px
}
.banner LI IMG {
	WIDTH: 320px; HEIGHT: 211px
}
.banner SPAN IMG {
	WIDTH: 70px; HEIGHT: 70px
}
.banner UL LI SPAN {
	TOP: 186px
}
.american {
	MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 480px; POSITION: relative
}
.american LI {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 480px
}
.banner {
	WIDTH: 480px; HEIGHT: 510px
}
.banner LI IMG {
	WIDTH: 480px; HEIGHT: 317px
}
.banner SPAN IMG {
	WIDTH: 100px; HEIGHT: 100px
}
.banner UL LI SPAN {
	TOP: 282px
}
.american {
	MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 640px; POSITION: relative
}
.american LI {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 640px
}
.banner {
	WIDTH: 640px; HEIGHT: 600px
}
.banner LI IMG {
	WIDTH: 640px; HEIGHT: 422px
}
.banner SPAN IMG {
	WIDTH: 130px; HEIGHT: 130px
}
.banner UL LI SPAN {
	TOP: 372px
}
    }
.home UL LI IMG {
	DISPLAY: block; -MS-INTERPOLATION-MODE: bicubic; MAX-WIDTH: 100%; WIDTH: 100%; HEIGHT: auto
}
.americanBanner IMG {
	DISPLAY: block; -MS-INTERPOLATION-MODE: bicubic; MAX-WIDTH: 100%; WIDTH: 100%; HEIGHT: auto
}
.american LI IMG {
	DISPLAY: block; -MS-INTERPOLATION-MODE: bicubic; MAX-WIDTH: 100%; WIDTH: 100%; HEIGHT: auto
}
.btn {
	WIDTH: 100%; POSITION: absolute; HEIGHT: 10px; TEXT-ALIGN: center
}
.btn SPAN {
	DISPLAY: inline-block; BACKGROUND: url(i/ico_dots.png) no-repeat; MARGIN: 0px -1px; WIDTH: 10px; CURSOR: pointer; HEIGHT: 10px
}
.btn SPAN.on {
	BACKGROUND: url(i/ico_current.png) no-repeat
}
.bannerBox .btn {
	BOTTOM: 25px
}
.homeBox .btn {
	BOTTOM: 15px
}
.americanBox P {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #a6a6a6; LINE-HEIGHT: 18px; PADDING-TOP: 10px
}
.americanBox SPAN {
	FONT-WEIGHT: bold; COLOR: #fff
}
.subscribe {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; PADDING-BOTTOM: 25px; PADDING-TOP: 25px; POSITION: relative
}
.query {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; PADDING-BOTTOM: 25px; PADDING-TOP: 25px; POSITION: relative
}
.form LABEL {
	DISPLAY: block; FONT-SIZE: 16px; PADDING-BOTTOM: 8px
}
.form .samllSelect {
	HEIGHT: 35px
}
.form .samllSelect SPAN {
	DISPLAY: block; FLOAT: left; MARGIN-LEFT: 10px; WIDTH: 125px
}
.bigselect {
	WIDTH: 100%; LINE-HEIGHT: 35px; HEIGHT: 35px
}
.smallselect {
	FLOAT: left; WIDTH: 54%; LINE-HEIGHT: 35px; HEIGHT: 35px
}
.adress {
	MARGIN-TOP: 25px
}
.adress DT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 35px; PADDING-BOTTOM: 5px; LINE-HEIGHT: 23px; PADDING-TOP: 5px
}
.adress DD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 35px; PADDING-BOTTOM: 5px; LINE-HEIGHT: 23px; PADDING-TOP: 5px
}
.adress DD A {
	TEXT-DECORATION: underline
}
.adress DT {
	BACKGROUND: url(i/ico_home.png) no-repeat 0px center
}
.adress DD.phone {
	BACKGROUND: url(i/ico_mobel.png) no-repeat 0px center
}
.car {
	MARGIN-TOP: 15px; DISPLAY: block
}
.checkbox SPAN {
	MARGIN: 0px 15px 0px 5px
}
.name SPAN {
	MARGIN: 0px 15px 0px 5px
}
.inputBtn {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: url(i/input_bg.png) no-repeat; PADDING-BOTTOM: 0px; WIDTH: 213px; LINE-HEIGHT: 35px; PADDING-TOP: 0px; HEIGHT: 35px
}
.name LABEL {
	DISPLAY: inline
}
.tip {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #999; PADDING-TOP: 10px
}
.submit {
	WIDTH: 320px; TEXT-ALIGN: center
}
.onError {
	DISPLAY: block; FONT-SIZE: 12px; COLOR: #710003; PADDING-TOP: 10px; TEXT-ALIGN: center
}
.query H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; MARGIN-BOTTOM: 10px
}
.popup {
	DISPLAY: none; Z-INDEX: 101; LEFT: 50%; MARGIN: -74px 0px 0px -150px; OVERFLOW: hidden; WIDTH: 300px; POSITION: fixed; TOP: 50%; HEIGHT: 148px
}
#backgroundPopup {
	Z-INDEX: 100; BACKGROUND: #000; LEFT: 0px; WIDTH: 100%; POSITION: absolute; TOP: 0px
}
.popupwin {
	POSITION: relative
}
.close {
	RIGHT: 10px; CURSOR: pointer; POSITION: absolute; TOP: 10px
}
.hot {
	PADDING-RIGHT: 20px; PADDING-LEFT: 15px; BACKGROUND: url(i/hot_bg.jpg) repeat-x; PADDING-BOTTOM: 20px; OVERFLOW: hidden; PADDING-TOP: 20px; HEIGHT: 43px
}
.hot DT {
	FLOAT: left
}
.hot DD {
	FLOAT: left
}
.hot DT {
	OVERFLOW: hidden; WIDTH: 77px; HEIGHT: 48px
}
.hot DD {
	PADDING-LEFT: 15px; OVERFLOW: hidden; WIDTH: 70%; HEIGHT: 48px
}
.hot DD H6 {
	COLOR: #fff
}
.hot DD H6 A {
	COLOR: #fff
}
.hot DD P {
	PADDING-TOP: 5px
}
.hot DD P {
	COLOR: #ccc
}
.hot DD P A {
	COLOR: #ccc
}
.hot DD H6 {
	FONT-SIZE: 12px
}
.hot DD P {
	FONT-SIZE: 12px
}
.hot DT IMG {
	BORDER-RIGHT: #404040 1px solid; BORDER-TOP: #404040 1px solid; BORDER-LEFT: #404040 1px solid; BORDER-BOTTOM: #404040 1px solid
}
.demeanour {
	PADDING-BOTTOM: 30px
}
.demeanour .demeIMG {
	TEXT-ALIGN: center
}
.demeanour H2 {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; FONT-SIZE: 16px; PADDING-BOTTOM: 20px; PADDING-TOP: 25px; TEXT-ALIGN: center
}
.demeanour P {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #dcdddd; LINE-HEIGHT: 20px; PADDING-TOP: 0px
}
.title_service {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; BACKGROUND: url(i/title_sells.jpg) repeat-x; PADDING-BOTTOM: 7px; PADDING-TOP: 7px; HEIGHT: 26px
}
.title_service LI {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FLOAT: left; WIDTH: 77px; CURSOR: pointer; LINE-HEIGHT: 26px; FONT-FAMILY: "Microsoft YaHei"; TEXT-ALIGN: center
}
.title_service LI.on {
	BACKGROUND: url(i/on_bg.jpg) no-repeat; COLOR: #9a9a9c
}
.concentService .title {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 25px; TEXT-ALIGN: center
}
.concentService .cz {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 30px; PADDING-TOP: 30px
}
.concentService .cz P {
	FONT-SIZE: 12px; COLOR: #969697; LINE-HEIGHT: 20px
}
.concentService .cz .img {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 25px; PADDING-TOP: 40px; TEXT-ALIGN: center
}
.concentService .cz DL {
	BORDER-RIGHT: #363636 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #363636 1px solid; MARGIN-TOP: 15px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #363636 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #363636 1px solid
}
.concentService .cz DT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 45px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; LINE-HEIGHT: 26px; PADDING-TOP: 0px; HEIGHT: 26px
}
.concentService .cz DT.ico1 {
	BACKGROUND: url(i/service_ico1.png) no-repeat
}
.concentService .cz DT.ico2 {
	BACKGROUND: url(i/service_ico2.png) no-repeat
}
.concentService .cz DT.ico3 {
	BACKGROUND: url(i/service_ico3.png) no-repeat
}
.concentService .cz DT.ico4 {
	BACKGROUND: url(i/service_ico4.png) no-repeat
}
.concentService .cz DT.ico5 {
	BACKGROUND: url(i/service_ico5.png) no-repeat
}
.concentService .cz DT.ico6 {
	BACKGROUND: url(i/service_ico6.png) no-repeat
}
.concentService .cz DT.ico7 {
	BACKGROUND: url(i/service_ico7.png) no-repeat
}
.concentService .cz DT.ico8 {
	BACKGROUND: url(i/service_ico8.png) no-repeat
}
.concentService .cz DT.ico9 {
	BACKGROUND: url(i/service_ico9.png) no-repeat
}
.concentService .cz DD {
	FONT-SIZE: 12px; COLOR: #969697
}
.concentService .Text {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 20px; PADDING-TOP: 20px
}
.concentService .Text H3 {
	MARGIN-TOP: 20px; FONT-SIZE: 14px
}
.concentService .Text P {
	MARGIN-TOP: 5px; FONT-SIZE: 12px; COLOR: #8c8c8d; LINE-HEIGHT: 25px
}
.configure LI {
	POSITION: relative
}
.configure LI H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; FONT-SIZE: 16px; BACKGROUND: url(i/menu_conBg.jpg) repeat-x; PADDING-BOTTOM: 0px; LINE-HEIGHT: 45px; PADDING-TOP: 0px; HEIGHT: 45px
}
.configure LI H2 SPAN {
	PADDING-LEFT: 15px; FONT-SIZE: 12px; COLOR: #959595
}
.configure LI H3 {
	CURSOR: pointer
}
.configure LI H5 {
	CURSOR: pointer
}
.configure LI H3 {
	PADDING-LEFT: 15px; BACKGROUND: url(i/menu_conBg.jpg) repeat-x; OVERFLOW: hidden; HEIGHT: 45px
}
.configure LI .conMenu {
	HEIGHT: 45px
}
.configure LI H4 A {
	POSITION: relative
}
.configure LI H4 A SPAN {
	RIGHT: 65px; POSITION: absolute; TOP: 0px
}
.configure LI H3 SPAN {
	RIGHT: 10px; POSITION: absolute; TOP: 8px
}
.configure LI H4 {
	PADDING-RIGHT: 0px; MARGIN-TOP: 1px; PADDING-LEFT: 15px; FONT-SIZE: 12px; BACKGROUND: url(i/list_up.png) #545454 no-repeat 97% center; PADDING-BOTTOM: 0px; CURSOR: pointer; LINE-HEIGHT: 40px; PADDING-TOP: 0px; HEIGHT: 40px
}
.configure LI H5 {
	PADDING-RIGHT: 0px; MARGIN-TOP: 1px; PADDING-LEFT: 15px; FONT-SIZE: 12px; BACKGROUND: url(i/list_up.png) #545454 no-repeat 97% center; PADDING-BOTTOM: 0px; CURSOR: pointer; LINE-HEIGHT: 40px; PADDING-TOP: 0px; HEIGHT: 40px
}
.configure LI H4 A {
	DISPLAY: block; WIDTH: 320px; HEIGHT: 40px
}
.configure LI H5 A {
	DISPLAY: block; WIDTH: 320px; HEIGHT: 40px
}
.configure LI H4.change {
	BACKGROUND: url(i/list_down.png) #545454 no-repeat 97% center
}
.configure LI H5.change {
	BACKGROUND: url(i/list_down.png) #545454 no-repeat 97% center
}
.tabDeploy {
	DISPLAY: none; BACKGROUND: #3a3a3a
}
.tabDeploy TD {
	BORDER-RIGHT: #000 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #000 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; TEXT-ALIGN: center
}
#download {
	BACKGROUND: url(i/bg_download.jpg) no-repeat; POSITION: relative; HEIGHT: 512px
}
#download .down {
	DISPLAY: block; LEFT: 54px; WIDTH: 220px; POSITION: absolute; HEIGHT: 40px
}
#download .down_iphone {
	TOP: 52px
}
#download .down_andriod {
	TOP: 82px
}
#download .down_tvc {
	TOP: 147px
}
.footer {
	BACKGROUND: url(i/main_bg.jpg); WIDTH: 100%; PADDING-TOP: 25px; POSITION: relative
}
.footer UL {
	MARGIN: 0px auto; WIDTH: 320px
}
.telephone {
	PADDING-RIGHT: 0px; PADDING-LEFT: 50px; FONT-SIZE: 14px; BACKGROUND: url(i/telephone.png) no-repeat; PADDING-BOTTOM: 0px; MARGIN-LEFT: 64px; WIDTH: 190px; LINE-HEIGHT: 30px; PADDING-TOP: 0px; FONT-FAMILY: "Microsoft YaHei"; HEIGHT: 30px
}
.telephone A {
	COLOR: #fff
}
.shareBox {
	PADDING-LEFT: 18px; HEIGHT: 20px
}
.shareBox SPAN {
	PADDING-RIGHT: 10px; FONT-SIZE: 12px; FLOAT: left
}
.shareBox .weibo {
	PADDING-LEFT: 20px; BACKGROUND: url(i/ico_weibo.png) no-repeat
}
.shareBox .share {
	POSITION: relative; TOP: -1px
}
.shareBox .weixin {
	PADDING-LEFT: 20px; BACKGROUND: url(i/ico_weixin.png) no-repeat
}
.yy {
	OVERFLOW: hidden; POSITION: relative; HEIGHT: 32px
}
.button_yy {
	DISPLAY: block; FONT-SIZE: 14px; MARGIN-LEFT: 20px; WIDTH: 126px; COLOR: #8b8b8c; LINE-HEIGHT: 32px; HEIGHT: 32px
}
.button_search {
	DISPLAY: block; FONT-SIZE: 14px; MARGIN-LEFT: 20px; WIDTH: 126px; COLOR: #8b8b8c; LINE-HEIGHT: 32px; HEIGHT: 32px
}
.button_yy A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 50px; PADDING-BOTTOM: 0px; COLOR: #8b8b8c; PADDING-TOP: 2px
}
.button_search A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 50px; PADDING-BOTTOM: 0px; COLOR: #8b8b8c; PADDING-TOP: 2px
}
.button_search {
	RIGHT: 20px; BACKGROUND: url(i/button_search.png) no-repeat; POSITION: absolute; TOP: 0px
}
.button_yy {
	BORDER-RIGHT: #2a2b2c 1px solid; PADDING-RIGHT: 15px; BACKGROUND: url(i/button_yy.png) no-repeat
}
.copyright {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 20px; COLOR: #4f4f4f; PADDING-TOP: 20px; TEXT-ALIGN: center
}
.content {
	BACKGROUND: url(i/content_bg.jpg); WIDTH: 100%; PADDING-TOP: 25px; POSITION: relative;FONT-SIZE: 14px;COLOR: #E6E6E6;
}